@charset "shift_jis";
/*共通設定-----------------------------------------------------------------------------------------------------------------*/

/*================[GLOBAL]================*/
html {
	overflow-y:scroll;
	padding:0;
	margin:0;
}

body {
	padding:0;
	margin:0;
 	/*line-height:1.7;*/
	color:#222;
	font-size:14px;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Arial,sans-serif;
	}
	
h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,form,button {
 	padding: 0;
	margin: 0;
	line-height:auto;
	}
img {border:none; vertical-align:top;}
li {list-style-type:none; padding:0; margin:0}


/*================[PRINT for IE6]================*/
@media print{
body {
/* _zoom: 66%; */ /*WinIE only */
}
}

a {/* リンクテキストの設定 */
text-decoration:none;
}
a:link,
a:visited {
color:#0066cc;
}
a:hover,
a:active {
color:#0099ff;
}

table {

}
table tr {
}
table td,
table th {
}


/* --------------------
追加共通クラス設定
-------------------- */



/* --------------------
大枠
-------------------- */
#Container {/* 仮に見本として */
}

/* --------------------
ヘッダ
-------------------- */
#Header {/* 仮に見本として */
}

/* --------------------
フッタ
-------------------- */
#Footer {/* 仮に見本として */
}